Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 556874 - =net-misc/openvpn-2.3.8 stablereq
Summary: =net-misc/openvpn-2.3.8 stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Dirkjan Ochtman
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 554908
Blocks: 548886
  Show dependency tree
 
Reported: 2015-08-06 18:54 UTC by Matthew Thode ( prometheanfire )
Modified: 2015-11-12 10:37 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2015-08-06 18:54:18 UTC
just another stablereq

Reproducible: Always
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-08-06 20:07:49 UTC
amd64 stable
Comment 2 Marcel Pennewiß 2015-08-07 09:11:51 UTC
Looking @ #554908 this is a very bad idea. OpenVPN 2.3.7 breaks in severeal client setups.
Comment 3 Tobias Klausmann gentoo-dev 2015-08-07 10:22:09 UTC
Stable on alpha.
Comment 4 Dirkjan Ochtman gentoo-dev 2015-08-07 12:13:33 UTC
Yeah, please hold off on this.

Matthew, IIRC we usually leave CC'ing arches and/or setting the STABLEREQ keyword to the maintainer. Looks like you didn't do so here, any particular reason?
Comment 5 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2015-08-08 05:15:43 UTC
ok, 2.3.8 added, feel free to move forward :D
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-08-09 12:59:43 UTC
x86 stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-08-16 17:31:31 UTC
ia64 stable
Comment 8 Jeroen Roovers (RETIRED) gentoo-dev 2015-08-22 04:55:56 UTC
Stable for HPPA.
Comment 9 Jeroen Roovers (RETIRED) gentoo-dev 2015-08-24 05:17:53 UTC
Stable for PPC64.
Comment 10 Markus Meier gentoo-dev 2015-08-26 15:58:33 UTC
arm stable
Comment 11 Brian Evans Gentoo Infrastructure gentoo-dev 2015-09-01 20:44:43 UTC
(In reply to Matthew Thode ( prometheanfire ) from comment #5)
> ok, 2.3.8 added, feel free to move forward :D

It looks like some miscommunication where arches still targeted 2.3.7.

Perhaps this should be fixed?
Comment 12 Mike Gilbert gentoo-dev 2015-09-01 21:11:42 UTC
Maybe update the summary to reflect the new version if that's what you want stabilized.
Comment 13 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2015-09-02 01:21:01 UTC
arches please stablize for 2.3.8
Comment 14 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-09-05 17:03:13 UTC
amd64 stable
Comment 15 Jeroen Roovers (RETIRED) gentoo-dev 2015-09-08 19:16:20 UTC
Stable for HPPA PPC64.
Comment 16 Tobias Klausmann gentoo-dev 2015-09-15 09:45:01 UTC
Stable on alpha.
Comment 17 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-09-26 17:21:34 UTC
ia64 stable
Comment 18 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-09-27 16:55:41 UTC
x86 stable
Comment 19 Markus Meier gentoo-dev 2015-09-29 20:46:26 UTC
arm stable
Comment 20 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-10-10 14:52:55 UTC
sparc stable
Comment 21 Agostino Sarubbo gentoo-dev 2015-11-12 10:37:41 UTC
ppc stable. Closing.